{
  "settings": {
    "migrated": 4,
    "iconPacksPath": ".obsidian/icons",
    "fontSize": 16,
    "emojiStyle": "none",
    "iconColor": null,
    "recentlyUsedIcons": [
      "LiTestTube2",
      "LiClipboard",
      "LiAtom",
      "LiPresentation",
      "LiPencil"
    ],
    "recentlyUsedIconsSize": 5,
    "rules": [],
    "extraMargin": {
      "top": 0,
      "right": 4,
      "bottom": 0,
      "left": 0
    },
    "iconInTabsEnabled": false,
    "iconInTitleEnabled": false,
    "iconInFrontmatterEnabled": false,
    "iconsBackgroundCheckEnabled": false,
    "iconsInNotesEnabled": true,
    "iconIdentifier": ":"
  },
  "Osobní/Movies Series.md": "LiSofa",
  "Osobní/Rubik algorythms.md": "LiGrid3x3",
  "10 Škola/10.1 Čeština": "FiBookOpen",
  "10 Škola/10.2 Angličtina": "LiLanguages",
  "10 Škola/10.3 Elektrotechnika": "LiActivitySquare",
  "10 Škola/10.4 Programování": "LiCode2",
  "10 Škola/10.5 Kyberbezpečnost": "LiLaptop",
  "10 Škola/10.6 Dějepis": "FiClock",
  "10 Škola/10.7 Hardware": "LiKeyboard",
  "10 Škola/10.8 Sítě": "LiNetwork",
  "10 Škola/10.9 Technické kreslení": "LiPencil",
  "10 Škola/10.10 Prezentační dovednosti": "LiPresentation",
  "10 Škola/10.11 Fyzika": "LiAtom",
  "10 Škola/10.12 Chemie": "LiTestTube2",
  "10 Škola/10.0 Assets": "LiClipboard"
}